@charset "utf-8";
/* CSS Document */

/*Gift Certificate Style*/
* {margin:0px;padding:0px;}

/* Micro Clearfix Hack by Nicholas Gallagher (http://nicolasgallagher.com/micro-clearfix-hack/) */
/* For modern browsers */ 
.cf:before, .cf:after { content:""; display:table;font-weight:normal;font-style:normal;}

.cf:after { clear:both; }
/* For IE 6/7 (trigger hasLayout) */
.cf { zoom:1; }

/* general purpose classes */
.nodisplay { display:none; }
.nodisplay_strict { display:none !important;}
.alignleft { float:left; }
.alignnone { clear:both;
    font-size:0;
    line-height:0;
    margin:0;
    padding:0;
    border:0;
    height:0;
    width:0;}
.alignright { float:right;}

body {font-family:Arial, Helvetica, sans-serif;font-size:14px;line-height:16px;margin:0px;padding:0px;}
.GiftCertificate {width:576px !important;margin:0 auto !important;padding:0;*margin:0 0 0 142px;}
.GiftCertificate .GiftCertificateHeader {font-family:Arial, Helvetica, sans-serif;font-size:12px;line-height:14px;font-weight:bold;color: #ffffff;padding: 0 0 0 0;height:26px;}
.GiftCertificate .GiftCertificateCode {padding:0 10px 0 0;}
.GiftCertificate #GiftCertificateAmount {font-family:Arial, Helvetica, sans-serif;font-size:52px;line-height:54px;font-weight:bold;color: #ffffff;padding:0 10px 0 0;}
.GiftCertificate .GiftCertificateFrom {font-family:Arial, Helvetica, sans-serif;font-size:12px;line-height:14px;font-weight:bold;color: #ffffff;margin: 0 30px 0 0;}
.GiftCertificate .GiftCertificateTo {font-family:Arial, Helvetica, sans-serif;font-size:12px;line-height:14px;font-weight:bold;color: #000000;margin:45px 0 0 0;padding:0 0 0 10px;}
.GiftCertificate #LogoContainer {display:none;}
.GiftCertificate #GiftCertificateMessage {font-family:Arial, Helvetica, sans-serif;font-size:12px;line-height:14px;font-weight:bold;color: #000000;padding: 0 0 0 10px;height:30px;*height:35px;}
.GiftCertificateDetails {height:77px;}
.GiftCertificateBody {height:87px;}
.GiftCertificateShopNow  {font-family:Arial, Helvetica, sans-serif;font-size:12px;line-height:14px;font-weight:bold;color: #ffffff;}
.GiftCertificateShopNow a {color: #ffffff;text-decoration:none;padding:0 10px 0 0;}
.GiftCertificateExpiry {width:169px;padding:0 0 0 10px;}
.GiftIntro {padding:0 0 0 10px;}


